@charset "UTF-8";

@media screen and (min-width: 768px), print {
	.static-body .description {
		margin: 40px 0;
		font: normal normal 1.8rem/1.8 "Amiri", "ヒラギノUD明朝 W4 JIS2004", "ヒラギノUD明朝 ProN", "ヒラギノUD明朝 StdN", serif;
	}
	.static-body .description a {
		text-decoration: underline;
	}
	
	.static-body .people dl {
		margin-top: 50px;
	}
	.static-body .people dt {
		margin: 8px 0;
		text-align: center;
		font: normal normal 1.8rem/1.8 "Amiri", "ヒラギノUD明朝 W4 JIS2004", "ヒラギノUD明朝 ProN", "ヒラギノUD明朝 StdN", serif;
	}
	.static-body .people dd {
		font: normal normal 1.5rem/1.8 "Amiri", "ヒラギノUD明朝 W4 JIS2004", "ヒラギノUD明朝 ProN", "ヒラギノUD明朝 StdN", serif;
	}
	.static-body .people dd + dd {
		margin-top: 1em;
	}
	.static-body .people dd.note {
		font-size: 1.3rem;
	}
	.static-body .people dt span {
		font-size: 1.4rem;
	}
	
	
	.static-body .small-banner {
		margin-top: 60px;
	}
	.static-body .small-banner ul {
		display: flex;
		flex-wrap: wrap;
	}
	.static-body .small-banner li {
		width: 233px;
	}
	.static-body .small-banner li a {
		display: block;
	}
	.static-body .small-banner li:nth-child(3n),
	.static-body .small-banner li:nth-child(3n - 1) {
		margin-left: 10px;
	}
	.static-body .small-banner li:nth-child(n + 4) {
		margin-top: 10px;
	}
	.static-body .small-banner li img {
		width: 100%;
		height: auto;
		transition: opacity .3s ease-in-out;
	}
	.static-body .small-banner li a:hover img {
		opacity: 0.9;
	}
}




@media screen and (max-width: 767px), print {
	.page-visual.sp-all figure {
		width: 100%;
		margin: 0;
	}
	.page-visual.sp-all img {
		width: 100%;
		height: auto;
	}
	
	
	.static-body .description {
		margin: 20px 0;
		font: normal normal 1.6rem/1.5 "Amiri", "ヒラギノUD明朝 W4 JIS2004", "ヒラギノUD明朝 ProN", "ヒラギノUD明朝 StdN", serif;
	}
	.static-body .description a {
		text-decoration: underline;
	}
	
	
	.static-body .people dl {
		margin-top: 40px;
	}
	.static-body .people dt {
		margin: 5px 0;
		text-align: center;
		font: normal normal 1.5rem/1.5 "Amiri", "ヒラギノUD明朝 W4 JIS2004", "ヒラギノUD明朝 ProN", "ヒラギノUD明朝 StdN", serif;
	}
	.static-body .people dd {
		font: normal normal 1.3rem/1.5 "Amiri", "ヒラギノUD明朝 W4 JIS2004", "ヒラギノUD明朝 ProN", "ヒラギノUD明朝 StdN", serif;
	}
	.static-body .people dd + dd {
		margin-top: 1em;
	}
	.static-body .people dd.note {
		font-size: 1.2rem;
	}
	.static-body .people dt span {
		font-size: 1.2rem;
	}
	
	
	
	
	.static-body .small-banner {
		margin-top: 30px;
	}
	.static-body .small-banner ul {
		position: relative;
		display: flex;
		flex-wrap: wrap;
	}
	.static-body .small-banner li {
		width: calc((100% - 8px) / 2);
	}
	.static-body .small-banner li a {
		display: block;
	}
	.static-body .small-banner li:nth-child(2n) {
		margin-left: 8px;
	}
	.static-body .small-banner li:nth-child(n + 3) {
		margin-top: 8px;
	}
	.static-body .small-banner li img {
		width: 100%;
		height: auto;
	}
}





@media screen and (min-width: 768px), print {
	.d-sns-simple {
		margin: 20px 0 0;
		font-size: 0;
	}
	.d-sns-simple > div {
		display: inline-block;
	}
	.d-sns-simple > div + div {
		margin-left: 10px;
	}
	
	.d-lop-list {
		margin: 80px 0 0;
	}
	
	
	
	.d-lop-item {
		display: flex;
		flex-wrap: wrap;
	}
	.d-lop-item figure {
		width: 248px;
	}
	.d-lop-item figure img {
		border: 1px solid rgba(0,0,0,0.1);
	}
	.d-lop-item dl {
		width: 432px;
		margin-left: 40px;
		font-family: "Amiri", "ヒラギノ明朝 W2 JIS2004", "ヒラギノ明朝 ProN", "ヒラギノ明朝 StdN", serif;
	}
	.d-lop-item dt {
		font-size: 2.0rem;
	}
	.d-lop-item dd {
		margin: 10px 0 0;
		font-size: 1.6rem;
	}
	.d-lop-item + .d-lop-item {
		margin-top: 80px;
	}
	
	
	.return-travel {
		margin: 150px 0 100px;
	}
	.return-travel .d-content {
		border: 1px solid #ccc;
		display: flex;
		flex-wrap: wrap;
	}
	.return-travel figure {
		width: 332px;
		height: 300px;
		background-position: 50% 50%;
		background-size: cover;
	}
	.return-travel dl {
		width: 340px;
		margin: 25px 0 0 25px;
	}
	.return-travel dt {
		margin: 0 0 10px;
		font-size: 2.4rem;
		font-family: "Amiri", "ヒラギノ明朝 W2 JIS2004", "ヒラギノ明朝 ProN", "ヒラギノ明朝 StdN", serif;
	}
	.return-travel dt + dd {
		font-size: 1.4rem;
		font-family: "Amiri", "ヒラギノ明朝 W2 JIS2004", "ヒラギノ明朝 ProN", "ヒラギノ明朝 StdN", serif;
	}
	.return-travel dd + dd {
		margin-top: 10px;
	}
	
	
	
	.d-lop-contact {
		margin: 100px 0 0;
		padding: 20px;
		border: 1px solid #000;
		text-align: center;
	}
	.d-lop-contact dl {
		font-size: 1.5rem;
	}
	.d-lop-contact dt {
		margin: 0 0 5px;
	}
	
	
	
	
	
	.d-prefs-banner-list {
		margin: 60px 0 0;
	}
	.d-prefs-banner-list ul {
		display: flex;
		flex-wrap: wrap;
	}
	.d-prefs-banner-list li {
		width: calc((100% - 40px) / 3);
	}
	.d-prefs-banner-list li:nth-child(3n + 2),
	.d-prefs-banner-list li:nth-child(3n) {
		margin-left: 20px;
	}
	.d-prefs-banner-list li:nth-child(n + 4) {
		margin-top: 30px;
	}
	
	.d-prefs-banner-list dt {
		margin: 0 0 6px;
		font-size: 1.5rem;
	}
	.d-prefs-banner-list dd {
		position: relative;
	}
	
	.d-prefs-banner-list a {
		position: relative;
		display: block;
	}
	.d-prefs-banner-list a:before {
		content: "";
		position: absolute;
		display: block;
		box-sizing: border-box;
		width: 100%;
		height: 100%;
		left: 0;
		top: 0;
		z-index: 1;
		border: 1px solid rgba(0,0,0,0.1);
	}
}






@media screen and (max-width: 767px), print {
	.d-sns-simple {
		margin: 20px 0 0;
		font-size: 0;
	}
	.d-sns-simple > div {
		display: inline-block;
	}
	.d-sns-simple > div + div {
		margin-left: 10px;
	}
	
	.d-lop-list {
		margin: 60px 0 0;
	}
	
	
	
	.d-lop-item {
	}
	.d-lop-item figure {
		text-align: center;
	}
	.d-lop-item figure img {
		width: 100%;
		max-width: 300px;
		border: 1px solid rgba(0,0,0,0.1);
	}
	.d-lop-item dl {
		margin: 20px 0 0;
		font-family: "Amiri", "ヒラギノ明朝 W2 JIS2004", "ヒラギノ明朝 ProN", "ヒラギノ明朝 StdN", serif;
	}
	.d-lop-item dt {
		font-size: 1.8rem;
	}
	.d-lop-item dd {
		margin: 10px 0 0;
		font-size: 1.4rem;
	}
	.d-lop-item + .d-lop-item {
		margin-top: 60px;
	}
	
	
	.return-travel {
		max-width: 300px;
		margin: 80px auto 60px;
	}
	.return-travel .d-content {
		padding: 0;
		border: 1px solid #ccc;
	}
	.return-travel figure {
		height: 50vw;
		background-position: 50% 50%;
		background-size: cover;
	}
	.return-travel figure img {
		width: 100%;
		height: auto;
	}
	.return-travel dl {
		padding: 12px;
	}
	.return-travel dt {
		margin: 0 0 10px;
		font-size: 1.8rem;
		font-family: "Amiri", "ヒラギノ明朝 W2 JIS2004", "ヒラギノ明朝 ProN", "ヒラギノ明朝 StdN", serif;
	}
	.return-travel dt + dd {
		margin: 0 0 10px;
		font-size: 1.3rem;
		font-family: "Amiri", "ヒラギノ明朝 W2 JIS2004", "ヒラギノ明朝 ProN", "ヒラギノ明朝 StdN", serif;
	}
	
	.d-lop-contact {
		margin: 80px 0 0;
		padding: 15px;
		border: 1px solid #000;
		text-align: center;
	}
	.d-lop-contact dl {
		font-size: 1.4rem;
	}
	.d-lop-contact dt {
		margin: 0 0 5px;
	}
	
	
	
	
	
	
	
	
	.d-prefs-banner-list {
		margin: 40px 0 0;
	}
	.d-prefs-banner-list ul {
		display: flex;
		flex-wrap: wrap;
	}
	.d-prefs-banner-list li {
		width: calc((100% - 10px) / 2);
	}
	.d-prefs-banner-list li:nth-child(2n) {
		margin-left: 10px;
	}
	.d-prefs-banner-list li:nth-child(n + 3) {
		margin-top: 20px;
	}
	
	.d-prefs-banner-list dt {
		margin: 0 0 3px;
		font-size: 1.2rem;
	}
	.d-prefs-banner-list dd {
		position: relative;
	}
	
	.d-prefs-banner-list a {
		position: relative;
		display: block;
	}
	.d-prefs-banner-list a:before {
		content: "";
		position: absolute;
		display: block;
		box-sizing: border-box;
		width: 100%;
		height: 100%;
		left: 0;
		top: 0;
		z-index: 1;
		border: 1px solid rgba(0,0,0,0.1);
	}

}


